Yess eCommerce application - Bug #100

* based field is important fill info. But without adding it gets updating toaster msg

07/30/2021 06:49 PM - Minal Watmode

Status: Closed
Priority: Normal
Assignee: rajat gupta
Category:

Target version:

Start date: 07/30/2021
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description

back end URL -> GST code master -> code master List -> Create new GST code

® based field is important fill info. But without adding it gets updating toaster msg

History

#1 - 07/31/2021 10:58 AM - rajat gupta

| am not get this case on screen.

#2 - 07/31/2021 10:59 AM - rajat gupta

- Status changed from New to Feedback

#3 - 07/31/2021 12:05 PM - rajat gupta

- Status changed from Feedback to Resolved

#4 - 08/02/2021 12:32 PM - Minal Watmode

- Status changed from Resolved to Closed
